/* Combined style sheet for the index pages and the slide pages. */

/* Style for all bodies and to control the margin on top. */
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}

html {
	scrollbar-face-color: #CCCCCC; 
	scrollbar-shadow-color: #F1F1F1; 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color: #F1F1F1; 
	scrollbar-darkshadow-color: #F1F1F1; 
/*	overflow-x: auto;
	overflow-y: auto;*/
}

/* Style for the Top bar ######################### FD EDIT ######################### */
.topbar {
	background-color: #F1F1F1;
	background-image: url(../topbars/black/classic.gif);
	background-repeat: repeat-x;
	height: 25px;
}

/* Style for the Click to Start line ######################### FD EDIT ######################### */
.clicktostart {
	color: red;
	font-weight: bold;
	font-size: 10px;
}

/* Style for the Top ruler */
.topruler {
	height: 0px;
}

/* Style for the Bottom ruler */
.bottomruler {
	height: 0px;
}

/* Style for the Image/Folder Path Information */
.bpppath {
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

/* Style for the Image/Folder Index Information */
.bppindex {
	color: #FAFAFA;
}

/* Style for the Header */
.bppheader {
	color: #636363;
}

/* Style for the Footer ######################### FD EDIT ######################### */
.bppfooter {
	color: #ffffff;
	font-size: 1px;
}

/* Style for the FooterLinks ######################### FD EDIT ######################### */
.footer {
	color: #FFFFFF;
	font-size: 0px;
}

/* Style for the page body */
.pagebody {
	background-color: #FFFFFF;
	padding: 10px;
}

/* Style for the Image Comment ######################### FD EDIT ######################### */
.comment {
	color: red;
	font-size: 1px;
}

/* Style for any note/comment ######################### FD EDIT ######################### */
.note {
	color: #003366;
	font-size: 10px;
}

/* Style for help-tips statusbar */
.statusbar1, .statusbar2 {
	color: #585858;
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
}

/* Style for photographic meta information */
.photometainfo {
	position: absolute;
	left: 75px;
	top: 100px;
	z-index: 1;
	background-color: #FFFFCC;
	layer-background-color: #FFFFFF;
	color: #999999;
	visibility: hidden;
	border: 1px dashed #000000;
	padding: 5px 5px 5px 5px;
}

.metainfo-header {
	font-weight: bold;
}

.metainfo-name {
}

.metainfo-value {
    font-style: italic;
}

/* Style for help tips */
.help {
	position: absolute;
	right: 40px;
	top: 80px;
	z-index: 1;
	background-color: #FFFFCC;
	layer-background-color: #FFFFFF;
	color: #999999;
	visibility: hidden;
	border: 1px dashed #000000;
	padding: 5px 5px 5px 5px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

/* Custom link styles */
a:active {
	text-decoration: none;
	color: black;
}

a:visited {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
	color: red;
}

a:link {
	text-decoration: none;
	color: black;
}

a.footer:active {
	text-decoration: none;
	color: #FFFFFF;
}

a.footer:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a.footer:hover {
	text-decoration: none;
	color: #FFFFFF;
}

a.footer:link {
	text-decoration: none;
	color: #FFFFFF;
}

a.note:active {
	text-decoration: none;
	color: #585858;
}

a.note:visited {
	text-decoration: none;
	color: #585858;
}

a.note:hover {
	text-decoration: none;
	color: red;
}

a.note:link {
	text-decoration: none;
	color: #585858;
}

a.path:active {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:visited {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:hover {
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:link {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}
